Package com.sun.jna.platform.win32

# Class NTSecApi.PLSA_UNICODE_STRING.ByReference

java.lang.Object
com.sun.jna.platform.win32.NTSecApi.PLSA_UNICODE_STRING
com.sun.jna.platform.win32.NTSecApi.PLSA_UNICODE_STRING.ByReference

All Implemented Interfaces:
  `Structure.ByReference`

Enclosing class:
  NTSecApi.PLSA_UNICODE_STRING

public static class NTSecApi.PLSA_UNICODE_STRING.ByReference extends NTSecApi.PLSA_UNICODE_STRING implements Structure.ByReference

- ## Nested Class Summary

  ## Nested classes/interfaces inherited from class com.sun.jna.platform.win32.NTSecApi.PLSA_UNICODE_STRING

  `NTSecApi.PLSA_UNICODE_STRING.ByReference`

- ## Field Summary

  ### Fields inherited from class com.sun.jna.platform.win32.NTSecApi.PLSA_UNICODE_STRING

  `s`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ByReference()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### ByReference

    public ByReference()